@charset "utf-8";
/* CSS Document */

.ad {
	margin: 10px auto;
	width: 200px;
}
.ad ul {text-align: center;	}
.ad li {
	display: inline;
	margin: 0px 0px 5px;
	padding: 0px 0px 5px;
}
.ad li img {
	width: 120px;
	height: 50px;
	border: 1px solid #CCC;

}
/*------------------------------------------------廣告輪播 */
.banner {
	background: url(../images/banner_h2.gif) no-repeat left top;
	width: 750px;
	height: 214px;
	margin:0;
	padding:0;
	overflow:hidden;
	position: relative;
	clear:both;
}
.container {
	margin:0;
	padding:0;
	width:750px;
	height:214px;
	overflow:hidden;
	z-index: 96;
	position: absolute;
}
.slider {width:3750px;/*5 張圖總寬度*/}
.slider li {
	float:left;
	list-style:none;
}
.slider img {
	width:750px;
	height:214px;
	display:block;
}
.num {
	position:absolute;
	right:15px;
	bottom:3px;
}
.num li {
	float: left;
	text-align: center;
	width: 30px;
	height: 30px;
	font-family: Arial;
	font-size: 15px;
	cursor: pointer;
	overflow: hidden;
	list-style-type: none;
	font-weight: bold;
	margin:0 2px;
	padding:5px 0px 0px;
	color: #25295c;
	background: url(../images/numeral_off.png) no-repeat 2px 0px;
}
.num li.on {
	color: #FFD62F;
	width: 30px;
	height: 30px;
	font-weight: bold;
	background: url(../images/numeral_off.png) no-repeat 2px 0px;
}
/*---------------------------------------------------news*/
.news {
	margin: 0;
	padding: 0;
}
.news h2, .headline h2 {
	background-image:url(../images/h2bgright.jpg);
	margin:10px 0;
	padding:0;
	background-repeat: no-repeat;
	background-position: right top;
	font-size:115%;
}
.news h2 span, .headline h2 span {
	background-image: url(../images/h2bgleft01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display:inline-block;
	color: #FFF;
	padding:1px 10px 3px 10px;
	background-color:#FFF;
	margin:0;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}
.news .body {
	margin: 0;
	padding: 0;
}
.news .body ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.news .body li {
	margin: 0;
	line-height: 1.5em;
	border-bottom: 1px solid #e7e7e7;
	list-style: url(none) none outside;/*文字縮排*/
	display: block;
	padding: 5px 55px 5px 18px;
 	*padding: 5px 55px 5px 18px;/*IE7*/
	_padding: 7px 55px 5px 18px;/*IE7*/
	background: url(../images/mpicon.gif) no-repeat 5px 11px;
}
.news .body li a {
	color: #24307e;
	text-decoration: none;
	font-weight: bold;
}
.news .body li a:hover {
	color: #F30;
	text-decoration: underline;
}
.news .body ul li .Date {
	color: #666;
	font-weight: bold;
	display: block;
}
.news  .body .more, .headline  .body .more {
	margin: 5px 10px 5px 0px;
	*margin: 5px 12px 5px 0px;
	padding-left: 10px;
	float: right;
	background: url(../images/more.gif) no-repeat left 8px;

}
.news .body .more a, .headline .body .more a {
	color: #0d63b0;
}
.news .body .more a:hover, .headline .body .more a:hover {
	color: #F30;
}

/*--------------------------------------------headline*/
.headline {
	width: 260px;
	margin: 0;
	padding: 0;
}
.headline .body {
	margin: 0;
	padding: 0;
}
.headline .body .images {
	text-align: center;
	}
.headline .body .images img {
	width: 240px;
	height: 150px;
	border: 4px solid #d2d2d2;
	}
.headline h3 {
	color: #232f63;
	margin: 5px 0px 0px 5px;
	line-height:normal;
}
.headline h3 a {
	font-size: 90%;
	color: #232f63;
	text-decoration: none;
}
.headline h3 a:hover {
	color: #232f63;
}
/*---------------------------------------------menu*/
.clear2 {
	margin: 10px 10px 20px;
	border-top: 1px solid #232f63;
}
.clear2 td{
	vertical-align:top;
}
.clear2 .menu {
	margin:0;
	padding:0 5px;
	width: 135px;
}
.clear2 .menu h2 {
	margin:5px 0;
	padding:0;
	background-repeat: no-repeat;
	background-position: right top;
	font-size:100%;
	
}
.clear2 .menu ul {
}
.clear2 .menu li {
	padding-left: 15px;
	background: url(../images/menu_icon2.gif) no-repeat 5px 8px;
}
.clear2 .menu li a {
	color: #4C4C4C;
	text-decoration: none;
}
.clear2 .menu li a:hover {
	color: #F30;
}